@charset "UTF-8";

/* ヘッダ（スマートフォン） ファーストビュー用 */

/* ----ヘッダー---- */

.block-header-top-news {
  display: flex;
  align-items: center;
  justify-content: center;
  min-height: 40px;
  padding: 10px 15px;
  background-color: var(--cl-dbl);
  color: #ffffff;
  font-size: 1.3rem;
  text-align: center;
}

.block-header-top-news a {
  color: #ffffff;
  text-decoration: none;
}

.pane-header {
  position: sticky;
  top: 0;
  width: 100%;
  background-color: #ffffff;
  z-index: 999;
}

.block-header {
  display: flex;
  align-items: center;
  width: 100%;
  height: 64px;
  padding: 0 15px;
  border-bottom: 1px solid #f2f2f2;
}

.pane-order-header .block-header {
  justify-content: center;
}

.block-header-logo {
  margin: 0;
  padding: 0;
}

.block-header-logo a,
.block-header-logo img {
  display: block;
}

.block-headernav-2 {
  margin-left: auto;
}

.block-headernav-2 ul {
  display: flex;
  align-items: center;
}

.block-headernav-2 li + li {
  margin-left: 15px;
}

.block-headernav-2 a {
  display: flex;
  position: relative;
  height: 63px;
  padding-top: 40px;
  font-size: 1rem;
  font-weight: 700;
  background-repeat: no-repeat;
  text-decoration: none;
}

.block-headernav-2 a.icon-mypage {
  background-image: url("data:image/svg+xml;base64,PHN2ZyB4bWxucz0iaHR0cDovL3d3dy53My5vcmcvMjAwMC9zdmciIHdpZHRoPSIyMC4wMiIgaGVpZ2h0PSIyMC4wMTkiPjxkZWZzPjxjbGlwUGF0aCBpZD0iYSI+PHBhdGggZD0iTTkuMTM2IDE4LjI3MkE5LjEzNiA5LjEzNiAwIDEgMCAwIDkuMTM2YTkuMTM2IDkuMTM2IDAgMCAwIDkuMTM2IDkuMTM2Wm0wIDAiIGZpbGw9IiMyMjIiIGNsaXAtcnVsZT0iZXZlbm9kZCIvPjwvY2xpcFBhdGg+PC9kZWZzPjxwYXRoIGZpbGw9Im5vbmUiIGQ9Ik0uMDIuMDE5aDIwdjIwaC0yMHoiLz48cGF0aCBkPSJNOS44ODYgMTkuMDIyQTkuMTM2IDkuMTM2IDAgMSAwIC43NSA5Ljg4NmE5LjEzNiA5LjEzNiAwIDAgMCA5LjEzNiA5LjEzNlptMCAwIiBmaWxsPSIjMjIyIiBmaWxsLXJ1bGU9ImV2ZW5vZGQiLz48ZyB0cmFuc2Zvcm09InRyYW5zbGF0ZSguNzUgLjc1KSI+PGcgY2xpcC1wYXRoPSJ1cmwoI2EpIj48cGF0aCBkPSJNMTQuOTkzIDE2LjU1NUgzLjE5MmEuODIzLjgyMyAwIDAgMS0uODQ0LS44di0uOGMwLS42NTUuNDM5LTEuNiAyLjUyOC0yLjRhMTMuMTE5IDEzLjExOSAwIDAgMSA0LjIxNi0uOCAxMy4xMTYgMTMuMTE2IDAgMCAxIDQuMjE2LjhjMi4wODkuNzk0IDIuNTI4IDEuNzQxIDIuNTI4IDIuNHYuOGEuODIzLjgyMyAwIDAgMS0uODQzLjhabS01LjktNS41OTRBMy4yOTIgMy4yOTIgMCAwIDEgNS43MiA3Ljc2OGEzLjI5MSAzLjI5MSAwIDAgMSAzLjM3Mi0zLjIgMy4yOTEgMy4yOTEgMCAwIDEgMy4zNzEgMy4yIDMuMjkxIDMuMjkxIDAgMCAxLTMuMzcxIDMuMTk0WiIgZmlsbD0iI2ZmZiIvPjwvZz48ZWxsaXBzZSBjeD0iNSIgY3k9IjIiIHJ4PSI1IiByeT0iMiIgdHJhbnNmb3JtPSJ0cmFuc2xhdGUoNC4yNzEgMTQuMjY5KSIgZmlsbD0iI2ZmZiIvPjwvZz48cGF0aCBkPSJNOS44ODYgMTkuMDIyQTkuMTM2IDkuMTM2IDAgMSAwIC43NSA5Ljg4NmE5LjEzNiA5LjEzNiAwIDAgMCA5LjEzNiA5LjEzNlptMCAwIiBmaWxsPSJub25lIiBzdHJva2U9IiMyMjIiIHN0cm9rZS1saW5lY2FwPSJyb3VuZCIgc3Ryb2tlLWxpbmVqb2luPSJyb3VuZCIgc3Ryb2tlLXdpZHRoPSIxLjUiLz48L3N2Zz4=");
  background-position: center top 17px;
  background-size: 20px;
}

.block-headernav-2 a.icon-review {
  background-image: url("data:image/svg+xml;base64,PHN2ZyB4bWxucz0iaHR0cDovL3d3dy53My5vcmcvMjAwMC9zdmciIHdpZHRoPSIxOC44MTEiIGhlaWdodD0iMTguODExIj48cGF0aCBkPSJNMTUuNjc1IDBIMy4xMzVDLjg4NCAwIDAgLjg4NCAwIDMuMTM1djguNTFjMCAuMjMyLjAxMi40NDYuMDMxLjY1SDB2NS4zMTVjMCAxLjIxLjkyOCAxLjU5NSAxLjc4NC43MzlsMy41NjktMy41NjhoMTAuMzIyYzIuMjUxIDAgMy4xMzUtLjg4NCAzLjEzNS0zLjEzNVYzLjEzNUMxOC44MTEuODg0IDE3LjkyNiAwIDE1LjY3NSAwTTYuNzkzIDguODgzQTEuNTY4IDEuNTY4IDAgMSAxIDguMzYgNy4zMTVhMS41NjcgMS41NjcgMCAwIDEtMS41NjcgMS41NjhtNS4yMjUgMGExLjU2OCAxLjU2OCAwIDEgMSAxLjU2OC0xLjU2OCAxLjU2NyAxLjU2NyAwIDAgMS0xLjU2OCAxLjU2OCIgZmlsbD0iIzFhMTkxOSIvPjwvc3ZnPg==");
  background-position: center top 17px;
  background-size: 19px;
}

.block-headernav-2 a.icon-cart {
  background-image: url("data:image/svg+xml;base64,PHN2ZyB4bWxucz0iaHR0cDovL3d3dy53My5vcmcvMjAwMC9zdmciIHdpZHRoPSIxOC44MTEiIGhlaWdodD0iMTguODEiPjxwYXRoIGQ9Ik0xNi41ODIgNC4xOEg2Ljg2OEw2LjIgMS4yMkExLjU2NyAxLjU2NyAwIDAgMCA0LjY2NyAwaC0zLjFhMS41NjggMS41NjggMCAwIDAgMCAzLjEzNWgxLjg0OWwuMjcyIDEuMiAxLjc1NCA4LjU1N2MuMjYzIDEuMzE2Ljc4MSAxLjc0IDIuMTIzIDEuNzRoNy4zNmExLjc4NyAxLjc4NyAwIDAgMCAyLjEtMS42NGwxLjY1Ni02LjExOGMuNDQ0LTEuNzc3LS4yNjktMi42OS0yLjEtMi42OU03LjMxNiAxNS42NzVhMS41NjggMS41NjggMCAxIDAgMS41NjggMS41NjggMS41NjcgMS41NjcgMCAwIDAtMS41NjgtMS41NjhNMTUuMTUzIDE1LjY3NWExLjU2OCAxLjU2OCAwIDEgMCAxLjU2OCAxLjU2OCAxLjU2NyAxLjU2NyAwIDAgMC0xLjU2OC0xLjU2OCIgZmlsbD0iIzFhMTkxOSIvPjwvc3ZnPg==");
  background-position: center top 19px;
  background-size: 19px;
}

.block-headernav--cart-count {
  display: none;
  position: absolute;
  top: 10px;
  right: -2px;
  width: 17px;
  height: 17px;
  border-radius: 17px;
  background-color: var(--cl-rd);
  color: #ffffff;
  font-size: 1rem;
  text-align: center;
  line-height: 16px;
  letter-spacing: 0;
}

.block-header-menu-btn {
  margin-left: 18px;
}

.block-header-menu-btn label {
  display: block;
  position: relative;
  width: 16px;
  height: 20px;
  cursor: pointer;
}

.block-header-menu-btn label span,
.block-header-menu-btn label::before,
.block-header-menu-btn label::after {
  display: block;
  position: absolute;
  left: 0;
  width: 16px;
  height: 2px;
  border-radius: 2px;
  background-color: var(--cl-dbl);
}

.block-header-menu-btn label::before,
.block-header-menu-btn label::after {
  content: "";
  transition: transform 0.15s;
}

.block-header-menu-btn label::before {
  top: 3px;
}

.block-header-menu-btn label::after {
  top: 15px;
}

.block-header-menu-btn label.is-open::before {
  top: 10px;
  transform: rotate(45deg);
}

.block-header-menu-btn label.is-open::after {
  top: 10px;
  transform: rotate(-45deg);
}
.block-header-menu-btn label span {
  transition: opacity 0.15s;
}

.block-header-menu-btn label span:nth-child(1) {
  top: 7px;
}
.block-header-menu-btn label span:nth-child(2) {
  top: 11px;
}

.block-header-menu-btn label.is-open span {
  opacity: 0;
}

.block-header-menu {
  position: fixed;
  right: -101vw;
  transition: right 0.5s;
}

.block-header-menu.is-menu-open {
  right: 0;
}

.block-gnav {
  height: 80px;
  padding: 0 20px;
  border-bottom: 1px solid var(--cl-bdr);
}

.block-gnav ul {
  display: flex;
  justify-content: space-between;
}

.block-gnav a {
  display: flex;
  justify-content: center;
  height: 79px;
  padding-top: 56px;
  background-repeat: no-repeat;
  font-size: 1rem;
  font-weight: 700;
  text-align: center;
  text-decoration: none;
}

.block-gnav a.icon-chokuso {
  min-width: 31px;
  background-image: url(../../img/usr/common/sp/gnav_1.jpg);
  background-position: center top 15px;
  background-size: 31px 36px;
}

.block-gnav a.icon-limited {
  min-width: 40px;
  background-image: url(../../img/usr/common/sp/gnav_2.png);
  background-position: center top 18px;
  background-size: 40px 31px;
}

.block-gnav a.icon-sanchi {
  min-width: 43px;
  background-image: url(../../img/usr/common/sp/gnav_3.png);
  background-position: center top 19px;
  background-size: 43px 30px;
}

.block-gnav a.icon-collaboration {
  min-width: 43px;
  background-image: url(../../img/usr/common/sp/gnav_4.png);
  background-position: center top 23px;
  background-size: 43px 25px;
}

.block-gnav a.icon-subscription {
  min-width: 33px;
  background-image: url(../../img/usr/common/sp/gnav_5.png);
  background-position: center top 18px;
  background-size: 33px 29px;
}

.block-header-bottom-news {
  padding: 15px;
}

.page-top .block-header-bottom-news {
  background-color: var(--cl-gy-1);
}

.page-top .block-header-menu-body .block-header-bottom-news {
  background-color: transparent;
}

.block-header-bottom-news p,
.block-header-bottom-news a {
  display: flex;
  align-items: center;
  justify-content: center;
  min-height: 47px;
  border-radius: 6px;
  background-color: var(--cl-gd);
  color: #ffffff;
  font-size: 1.4rem;
  font-weight: 700;
  text-decoration: none;
}

.block-header-bottom-news .item-circle {
  display: flex;
  align-items: center;
  justify-content: center;
  width: 28px;
  height: 28px;
  margin: 0 5px;
  padding: 0 0 2px 2px;
  border-radius: 28px;
  background-color: #ffffff;
  color: var(--cl-gd);
}

.block-header-bottom-news b {
  margin-left: 4px;
  font-size: 2rem;
  font-weight: 700;
}

/* ----フッター---- */

.block-footer-1 {
  margin-top: 60px;
  padding: 30px 0 55px;
  background-color: var(--cl-gy-1);
}

.block-footer-mailmag {
  padding: 30px 29px;
  border-radius: 12px;
  background-color: #ffffff;
  text-align: center;
}

.block-footer-mailmag .item-subttl {
  margin-top: -3px;
  font-size: 1.6rem;
  font-weight: 700;
}

.block-footer-mailmag .ttl-top-h2 {
  motion-path: 4px;
}

.block-footer-mailmag .ttl-top-h2 .ttl-ja {
  font-size: 3.2rem;
}

.block-footer-mailmag .ttl-top-h2 .ttl-en {
  font-size: 1.6rem;
}

.block-footer-mailmag .item-comment {
  margin-top: 24px;
  font-weight: 600;
  line-height: 1.71;
}

.block-footer-mailmag .item-btn {
  margin-top: 26px;
}

.block-footer-mailmag .item-btn a {
  height: 40px;
}

.block-footer-mailmag .item-btn a::after {
  right: 30px;
}

.block-footer-mailmag .item-link {
  margin-top: 18px;
}

.block-footer-feature {
  margin-top: 40px;
}

.block-footer-feature h2 {
  font-size: 1.8rem;
}

.block-footer-feature .item-ttl-sub {
  margin-top: 15px;
}

.block-footer-feature .item-list {
  margin-top: 40px;
  border-top: 1px solid var(--cl-bdr);
}

.block-footer-feature .item-list li {
  display: flex;
  align-items: center;
  padding: 28px 0;
  border-bottom: 1px solid var(--cl-bdr);
}

.block-footer-feature .item-list .list-img {
  width: 147px;
}

.block-footer-feature .item-list .list-detail {
  width: calc(100% - 147px);
}

.block-footer-feature .item-list .list-ttl {
  margin: -3px 0 0;
  padding: 0;
  font-size: 2rem;
  font-weight: 700;
}

.block-footer-feature .item-list .list-comment {
  margin-top: 14px;
}

.block-footer-feature .item-btn {
  display: flex;
  align-items: center;
  justify-content: center;
  margin-top: 40px;
}

.block-footer-feature .item-btn a {
  width: 287px;
  height: 40px;
}

.block-footer-feature .item-btn a::after {
  right: 30px;
}

.block-footer-2 {
  padding: 50px 0;
  background-color: var(--cl-main);
  color: #ffffff;
  font-weight: 600;
}

.block-footer-2 a {
  color: #ffffff;
  text-decoration: none;
}

.block-footer-nav-item {
  margin-top: -1px;
  border-top: 1px solid #444444;
}

.block-footer-nav-item .layer-1st-item-ttl {
  position: relative;
  border-bottom: 1px solid #444444;
}

.block-footer-nav-item .layer-2nd {
  padding: 10px 0 30px;
}

.block-footer-nav-item .layer-2nd-item {
  background-color: #2e2e2e;
}

.block-footer-nav-item .layer-2nd-item + .layer-2nd-item {
  margin-top: 2px;
}

.block-footer-nav-item .layer-1st-item-ttl > a {
  display: flex;
  align-items: center;
  position: relative;
  width: 100%;
  height: 58px;
}

.block-footer-nav-item .layer-2nd-item-ttl {
  position: relative;
}

.block-footer-nav-item .layer-2nd-item > a,
.block-footer-nav-item .layer-2nd-item-ttl > a {
  display: flex;
  align-items: center;
  position: relative;
  width: 100%;
  height: 58px;
  padding-left: 20px;
}

.block-footer-nav-item .layer-2nd-item > a::after,
.block-footer-nav-item .layer-1st-item-ttl > a::after,
.block-footer-nav-item .layer-3rd-item > a::after {
  content: "";
  display: block;
  position: absolute;
  top: 50%;
  right: 13px;
  width: 6px;
  height: 9px;
  margin-top: -4px;
  background-image: var(--arw-btn-wt-s);
  background-repeat: no-repeat;
}

.block-footer-nav-item .icon-plus {
  display: block;
  position: absolute;
  top: 0;
  right: 0;
  width: 40px;
  height: 100%;
}

.block-footer-nav-item .layer-1st-item-ttl .icon-plus {
  background-color: var(--cl-main);
}

.block-footer-nav-item .icon-plus::before,
.block-footer-nav-item .icon-plus::after {
  content: "";
  display: block;
  position: absolute;
  top: 50%;
  right: 10px;
  width: 10px;
  height: 2px;
  margin: -1px 0 0 0;
  background-color: #ffffff;
}

.block-footer-nav-item .icon-plus::after {
  transform: rotate(0);
  transition: transform 0.14s;
}

.block-footer-nav-item .icon-plus.is-close::after {
  transform: rotate(90deg);
}

.block-footer-nav-item .layer-3rd {
  padding: 18px 0;
}

.block-footer-nav-item .layer-3rd-item + .layer-3rd-item {
  margin-top: 16px;
}

.block-footer-nav-item .layer-3rd-item > a {
  display: flex;
  align-items: center;
  position: relative;
  padding: 0 0 0 30px;
}

.block-footer-contact {
  display: flex;
  align-items: center;
  justify-content: center;
  margin: 50px -15px 0;
  padding-top: 46px;
  border-top: 1px solid #444444;
}

.block-footer-contact a {
  display: flex;
  align-items: center;
  justify-content: center;
  position: relative;
  width: 287px;
  height: 60px;
  border-radius: 4px;
  background-color: #ffffff;
  color: var(--cl-main);
  font-weight: 600;
}

.block-footer-contact a::after {
  content: "";
  display: block;
  position: absolute;
  top: 50%;
  right: 20px;
  width: 8px;
  height: 13px;
  margin-top: -6px;
  background-image: var(--arw-btn-bk);
  background-repeat: no-repeat;
}

.block-footer-sns {
  margin-top: 36px;
}

.block-footer-sns ul {
  display: flex;
  align-items: center;
  justify-content: center;
}

.block-footer-sns li + li {
  margin-left: 16px;
}

.block-footer-sns a {
  display: block;
  width: 34px;
  height: 34px;
  background-position: center;
  background-repeat: no-repeat;
  color: transparent;
  font-size: 0;
}

.block-footer-sns a.icon-x {
  background-image: url("data:image/svg+xml;base64,PHN2ZyB4bWxucz0iaHR0cDovL3d3dy53My5vcmcvMjAwMC9zdmciIHdpZHRoPSIzNCIgaGVpZ2h0PSIzNCI+PHBhdGggZD0iTTE3IDM0QTE3IDE3IDAgMCAxIDQuOTc5IDQuOTc5YTE3IDE3IDAgMSAxIDI0LjA0MiAyNC4wNDJBMTYuODg5IDE2Ljg4OSAwIDAgMSAxNyAzNFptLS42OS0xNS4yODJMMjEuMDA4IDI1SDI2LjFsLTYuOTcyLTkuMzIxTDI1LjMwNSA5SDIzLjgxbC01LjM1NSA1Ljc4NUwxNC4xMjggOUg5LjA0MWw2LjYgOC44MjVMOSAyNWgxLjQ5NWw1LjgxNC02LjI4MVpNMjMuOSAyMy45aC0yLjM0TDExLjI0IDEwLjFoMi4zMzdMMjMuOSAyMy45WiIgZmlsbD0iI2ZmZiIvPjwvc3ZnPg==");
}

.block-footer-sns a.icon-fb {
  background-image: url("data:image/svg+xml;base64,PHN2ZyB4bWxucz0iaHR0cDovL3d3dy53My5vcmcvMjAwMC9zdmciIHdpZHRoPSIzNCIgaGVpZ2h0PSIzNCI+PHBhdGggZD0iTTE3IDBhMTcgMTcgMCAxIDAgMTcgMTdBMTYuOTg2IDE2Ljk4NiAwIDAgMCAxNyAwWm0zLjggMTQuMS0uMiAyLjVIMTh2OC44aC0zLjN2LTguOGgtMS44di0yLjVoMS44di0xLjdhNC4wMjMgNC4wMjMgMCAwIDEgLjYtMi42QTMuMSAzLjEgMCAwIDEgMTggOC41YTEyLjQ1MyAxMi40NTMgMCAwIDEgMy4yLjNsLS40IDIuNmE1Ljg0OSA1Ljg0OSAwIDAgMC0xLjQtLjJjLS43IDAtMS4zLjItMS4zLjl2MmgyLjdaIiBmaWxsPSIjZmZmIi8+PC9zdmc+");
}

.block-footer-sns a.icon-ig {
  background-image: url("data:image/svg+xml;base64,PHN2ZyB4bWxucz0iaHR0cDovL3d3dy53My5vcmcvMjAwMC9zdmciIHdpZHRoPSIzNCIgaGVpZ2h0PSIzNCI+PGcgZmlsbD0iI2ZmZiI+PHBhdGggZD0iTTIwLjUgMTAuMWgtN2EzLjM3MiAzLjM3MiAwIDAgMC0zLjQgMy40djdhMy4zNzIgMy4zNzIgMCAwIDAgMy40IDMuNGg3YTMuMzcyIDMuMzcyIDAgMCAwIDMuNC0zLjR2LTdhMy40MzYgMy40MzYgMCAwIDAtMy40LTMuNFpNMTcgMjEuNWE0LjQgNC40IDAgMSAxIDQuNC00LjQgNC4zMTMgNC4zMTMgMCAwIDEtNC40IDQuNFptNC41LTcuOGExLjEgMS4xIDAgMSAxIDEuMS0xLjEgMS4xODIgMS4xODIgMCAwIDEtMS4xIDEuMVoiLz48cGF0aCBkPSJNMTcgMTQuM2EyLjcgMi43IDAgMSAwIDIuNyAyLjcgMi42ODkgMi42ODkgMCAwIDAtMi43LTIuN1oiLz48cGF0aCBkPSJNMTcgMGExNyAxNyAwIDEgMCAxNyAxN0ExNi45ODYgMTYuOTg2IDAgMCAwIDE3IDBabTguNiAyMC41YTUuMTIxIDUuMTIxIDAgMCAxLTUuMSA1LjFoLTdhNS4xMjEgNS4xMjEgMCAwIDEtNS4xLTUuMXYtN2E1LjEyMSA1LjEyMSAwIDAgMSA1LjEtNS4xaDdhNS4xMjEgNS4xMjEgMCAwIDEgNS4xIDUuMVoiLz48L2c+PC9zdmc+");
}

.block-footer-sns a.icon-ln {
  background-image: url("data:image/svg+xml;base64,PHN2ZyB4bWxucz0iaHR0cDovL3d3dy53My5vcmcvMjAwMC9zdmciIHdpZHRoPSIzNCIgaGVpZ2h0PSIzNCI+PGcgZmlsbD0iI2ZmZiI+PHBhdGggZD0iTTE5LjIgMTQuNWEuNDcyLjQ3MiAwIDAgMC0uNS41djIuMmwtMS44LTIuNWEuNTIuNTIgMCAwIDAtLjQtLjJoLS4xYy0uMi4xLS4zLjItLjMuNHYzLjVhLjUuNSAwIDAgMCAxIDB2LTIuMmwxLjggMi41YS41Mi41MiAwIDAgMCAuNC4yaC4xYy4yLS4xLjMtLjIuMy0uNFYxNWMtLjEtLjMtLjMtLjUtLjUtLjVaTTE0LjkgMTQuNWEuNDcyLjQ3MiAwIDAgMC0uNS41djMuNWEuNS41IDAgMCAwIDEgMFYxNWEuNDcyLjQ3MiAwIDAgMC0uNS0uNVpNMTMuNSAxOGgtMS4zdi0zLjFhLjUuNSAwIDAgMC0xIDB2My41YS40NzIuNDcyIDAgMCAwIC41LjVoMS44YS40NzIuNDcyIDAgMCAwIC41LS41LjQ1OC40NTggMCAwIDAtLjUtLjRaIi8+PHBhdGggZD0iTTE3IDBhMTcgMTcgMCAxIDAgMTcgMTdBMTYuOTg2IDE2Ljk4NiAwIDAgMCAxNyAwWm03LjEgMjFhMjkuMjU4IDI5LjI1OCAwIDAgMS03IDUuMmMtMSAuNC0uOC0uMy0uOC0uNSAwLS4xLjEtLjguMS0uOCAwLS4yLjEtLjYgMC0uOGExLjAzOSAxLjAzOSAwIDAgMC0uOC0uNGMtNC4zLS42LTcuNS0zLjYtNy41LTcuMSAwLTQgNC03LjIgOC45LTcuMnM4LjkgMy4yIDguOSA3LjJhNi4xMTcgNi4xMTcgMCAwIDEtMS44IDQuNFoiLz48cGF0aCBkPSJNMjIuNSAxNS40YS41LjUgMCAwIDAgMC0xaC0xLjhhLjQ3Mi40NzIgMCAwIDAtLjUuNXYzLjZhLjQ3Mi40NzIgMCAwIDAgLjUuNWgxLjhhLjUuNSAwIDAgMCAwLTFoLTEuM3YtLjhoMS4zYS41LjUgMCAwIDAgMC0xaC0xLjN2LS44aDEuM1oiLz48L2c+PC9zdmc+");
}

.block-footer-nav-2 {
  margin-top: 36px;
}

.block-footer-nav-2 ul {
  display: flex;
  flex-wrap: wrap;
  align-items: center;
  justify-content: center;
  font-size: 1.2rem;
  font-weight: 700;
}

.block-footer-nav-2 ul + ul {
  margin-top: 8px;
}

.block-footer-nav-2 li + li {
  position: relative;
  margin-left: 21px;
}

.block-footer-nav-2 li + li::before {
  content: "";
  display: block;
  position: absolute;
  top: 50%;
  left: -10px;
  width: 1px;
  height: 12px;
  margin-top: -6px;
  background-color: #ffffff;
}

.block-footer-copyright {
  margin-top: 34px;
  font-size: 1.2rem;
  font-weight: 700;
  text-align: center;
}

/* 20250225add */
.block-gnav a.icon-review {
  background-image: url(data:image/svg+xml;base64,PHN2ZyB4bWxucz0iaHR0cDovL3d3dy53My5vcmcvMjAwMC9zdmciIHdpZHRoPSIxOC44MTEiIGhlaWdodD0iMTguODExIj48cGF0aCBkPSJNMTUuNjc1IDBIMy4xMzVDLjg4NCAwIDAgLjg4NCAwIDMuMTM1djguNTFjMCAuMjMyLjAxMi40NDYuMDMxLjY1SDB2NS4zMTVjMCAxLjIxLjkyOCAxLjU5NSAxLjc4NC43MzlsMy41NjktMy41NjhoMTAuMzIyYzIuMjUxIDAgMy4xMzUtLjg4NCAzLjEzNS0zLjEzNVYzLjEzNUMxOC44MTEuODg0IDE3LjkyNiAwIDE1LjY3NSAwTTYuNzkzIDguODgzQTEuNTY4IDEuNTY4IDAgMSAxIDguMzYgNy4zMTVhMS41NjcgMS41NjcgMCAwIDEtMS41NjcgMS41NjhtNS4yMjUgMGExLjU2OCAxLjU2OCAwIDEgMSAxLjU2OC0xLjU2OCAxLjU2NyAxLjU2NyAwIDAgMS0xLjU2OCAxLjU2OCIgZmlsbD0iIzFhMTkxOSIvPjwvc3ZnPg==);
  background-position: center top 18px;
  background-size: 31px;
}